icecast 1.x multiple vulnerabilities

2002-04-28T00:00:00
ID 5E92E8A2-5D7B-11D8-80E3-0020ED76EF5A
Type freebsd
Reporter FreeBSD
Modified 2002-04-28T00:00:00

Description

icecast 1.3.11 and earlier contained numerous security vulnerabilities, the most severe allowing a remote attacker to execute arbitrary code as root.